body {
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
}

tt {
    background: #ddd;
}

#header {
    text-align: center;
}

#header .top {
    letter-spacing: .1em;
    font-size: 2em;
}

#header ul {
    padding: 0;
}

#header ul li {
    display: inline;
    list-style: none;
    margin: .5em .4em;
}

#content {
    margin: 0 auto;
    text-align: center;
}

#comic {
    margin-bottom: .5em;
}

#buttons {
    width: 700px;
    margin: 0 auto;
    position: relative;
}

#first, #prev {
    float: left;
}

#next, #last {
    float: right;
}

#rando {
    position: absolute;
    left: 300px;
}

#archive {
    width: 600px;
    margin: 0 auto;
    text-align: left;
}

table td, table th {
    vertical-align: top;
}

table label {
    margin-top: .25em;
    display: block;
}

ul li {
    list-style: square;
}

a {
    color: #44d;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

#header a:hover {
    text-decoration: none;
}

a img {
    border: 0;
}

img.cast {
    margin: 1em;
}

#calendar-container {
    margin: 0 auto;
    padding: 0 10%;
}

table.calendar {
    vertical-align: top;
    display: inline-block;
    margin: 1.5em;
    text-align: center;
}

table.calendar caption {
    font-size: 1.5em;
}

table.calendar td.cell {
    border: 1px solid #000;
    padding: 0;
}

table.calendar td.empty-cell {
    padding: .5em;
}

table.calendar td.full-cell {
    background: #ff9;
}

table.calendar td a {
    display: block;
    padding: .5em;
    color: #000;
}

table.calendar td a:hover {
    text-decoration: none;
}

.tooltip {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    display: none;
    background: #000;
    color: #fff;
    border: 1px solid #777;
    padding: .75em;
}

#unassigned {
    text-align: left;
    width: 50%;
    margin: 1em auto;
}

#wallpapes {
    display: inline-block;
}

#wallpapes .container {
    display: inline-block;
    vertical-align: top;
}

#wallpapes .container ul {
    text-align: left;
}

#wallpapes img {
    text-align: center;
    border: 1px solid #000;
}

#contact {
    padding-top: 3em;
}

#contact p {
    margin-top: 2em;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
